{
    "path": "$OET_PATH/testcases/function_test/pkg_test/google-noto-fonts/google-noto-sans-syriac-eastern-fonts",
    "machine num": 1,
    "cases": [
        {
            "name": "test_google-noto-sans-syriac-eastern-fonts_install",
            "desc": "测试软件包可以通过包管理器（如yum/dnf）成功安装。"
        },
        {
            "name": "test_google-noto-sans-syriac-eastern-fonts_present",
            "desc": "验证软件包的主要字体文件（如NotoSansSyriacEastern-Regular.ttf）在系统字体目录中正确存在。"
        },
        {
            "name": "test_google-noto-sans-syriac-eastern-fonts_usage",
            "desc": "测试该字体可以在支持字体选择的应用程序（如LibreOffice Writer）中正确显示和选择。"
        },
        {
            "name": "test_google-noto-sans-syriac-eastern-fonts_remove",
            "desc": "测试软件包可以通过包管理器（如yum/dnf）成功卸载，且主要字体文件被移除。"
        }
    ]
}